$newline never

$# SPDX-FileCopyrightText: 2025 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<section>
<p> 
    Notifications for ^{usrWgt} ^{widgetMailPrefPin usr} # 
    $if usrReceives         
        $maybe _ <- mrtbl 
            are also sent additionally to the following persons: 
        $nothing 
            are received only by them. 
    $else 
        $maybe _ <- mrtbl
            are only sent to the following persons instead: 
        $nothing
            are currently not delivered to anyone! 
$maybe (tbl, mbUsrCmps) <- mrtbl
    <p>
        ^{tbl}
    <p>        
        $maybe usrCmps <- mbUsrCmps
            <h4>
                _{MsgCompany} ^{usrWgt}:
            <ul .list--inline .list--comma-separated>
                ^{usrCmps}
        $nothing
            ^{usrWgt} is currently not affiliated with any company.
    <p> 
        <h4>
            Note:
        The password used to protect PDF attachments depends on the message type. #
        For example, pin letters for expiring qualifications #
        $if hasPwd
            are protected by the password of ^{usrWgt}. #
        $else
            are not protected, since ^{usrWgt} has no Pin password set. #

        For other notifications, the password of the actual recipient is usually chosen, if a password has been set.

        The default PDF password is their main ID card number, including the period.